<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Synlab</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="./assets/logos/icon.png">
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
